body {
	font-size: 15px !important;
	letter-spacing: -0.025rem !important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a, a:hover, a:focus, a:visited {color:#484848}
.f_left {float: left!important;}
.f_right {float: right!important;}
.clear {clear: both;background: none;}
.d_block {display: block;}
.d_inline {display: inline;}
.inline_block {display: inline-block;}
.m_center {margin-left: auto;margin-right: auto}
.m_r8 {margin-right:8px;}
.m_r10 {margin-right:10px }
.m_r20 {margin-right:20px }
.m_r30 {margin-right:30px }
.m_r40 {margin-right:40px }
.m_lr3 {margin-left:3px; margin-right:3px }
.m_lr5 {margin-left:5px; margin-right:5px }
.m_lr10 {margin-left:10px; margin-right:10px }
.m_lr20 {margin-left:20px; margin-right:20px }
.m_b30 {margin-bottom:30px!important }
.m_b0 {margin-bottom:0!important }
.m_b10 {margin-bottom: 10px!important;}
.mb_15px{margin-bottom: 15px!important}
.m_lr-20 {margin-left:-20px; margin-right:-20px }
.m_lr-10 {margin-left:-10px; margin-right:-10px }
.m_t-5 {margin-top: -5px!important;}
.m_t15 {margin-top: 15px!important;}
.fc_blue{color:#0EBEFF!important}
.fc_black{color:#000!important}
.fc_red{color:#FF3C41!important}
.fc_purple{color:#AE63E4!important}
.fc_gray{color:#4E4E4E!important}
.bc_gray{border-color:#C1C1C1!important}
.bc_blue{border-color:#0EBEFF!important}
.bc_red{border-color:#FF3C41!important}
.bc_purple{border-color:#AE63E4!important}
.back_gray{background:#C1C1C1!important}
.back_blue{background:#0EBEFF!important}
.back_red{background:#FF3C41!important}
.back_purple{background:#AE63E4!important}
.fs_12px{font-size: 12px}
.fs_13px{font-size: 13px}
.fs_14px{font-size: 14px}
.fs_15px{font-size: 15px}
.fs_16px{font-size: 16px}
.fs_17px{font-size: 17px}
.fs_18px{font-size: 18px}
.fw_400{font-weight: 400}
.fw_600{font-weight: 600}
.fw_800{font-weight: 800}
.space_h30{height: 30px}

.back_full {background: url("../images/back_01@2x.png") no-repeat #000;background-size: cover; overflow: hidden;}
.back_full_2 {background: url("../images/back_03.jpg") no-repeat #000;background-size: cover; overflow: hidden;}
.back_full_3 {background: url("../images/back_04@2x.png") no-repeat #000;background-size: cover; overflow: hidden;}
.border_red {border:1px solid red;}
li{list-style: none}
.no_bg {background: none}
.bg_gray {background: #E3E3E3}
.w100 {width: 100%;}

button:hover{cursor:pointer}
button:active,ul li:active,a:active{position: relative;transition: 0.1s;}/*top:2px;*/

span.img2x {display: inline-block; margin: 0 auto;}
span.img2x img {width: 100%}
span.login_logo {width:215px;margin:40px auto 60px; display: block;}
section.wrap {margin: auto;padding: 0;position: relative;width: 40%;height: 1200px;background: none;vertical-align: middle;}
.box_gray.login { display: block; padding: 40px 80px; box-sizing: border-box;}
.box_gray {position: relative;margin: auto;background: #F3F3F3;top: 280px;height: 630px;box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.6);border-radius: 50px;}
.login h3.txt {font-size: 15px; font-weight: 400;color: #4B4B4B;}
.login h3.txt img {margin-left:20px; vertical-align: middle;}
.login input.login_checkbox {border:1px solid #C1C1C1; width: 14px; height: 14px; margin:10px 9px 0 33px;}
.login input.login_input {width: 100%; height: 65px; font-size: 18px; font-weight: 600; margin-bottom: 12px; border-radius: 50px; border:0; box-sizing: border-box; padding:4px 0 0 30px}
.login a {margin:6px 20px 17px}
button.bk {clear: both;display: block;width: 100%;background: #000;height: 72px;color: #fff;font-weight: 600;font-size: 24px;border-radius: 50px;border:0;}
section.flex-container {display: flex;flex-wrap: nowrap;padding:0;}
section.flex-container.dark {background: none; color: #fff!important}
.flex-container > div{position: relative;}
.flex-container > div:nth-child(1) {width:46%;}
.flex-container > div:nth-child(2) {width:54%;padding-top: 60px;}/*border: 1px solid #ddd;padding: 40px 60px;border-radius:30px;margin-top: 40px;*/

.flex-container.dark > div:nth-child(1) {width:57%;}
.flex-container.dark > div:nth-child(2) {width:43%;padding-top: 40px;}

.flex-container.survey > div:nth-child(1) {width:73%;margin: 0 0 0 12%;padding-top: 65px;}
.flex-container.survey > div:nth-child(2) {width:15%;padding-top: 104px;}
.flex-container.survey > div:nth-child(2) button {margin: 0 auto;}
.flex-container.survey > div:nth-child(2) ul li {margin:0 4px 30px 2px;list-style: none; float: left; background: #D9D9D9; border-radius: 8px; width: 15px; height: 15px}
.flex-container.survey > div:nth-child(2) ul li.active {background: #FF3C41}
.flex-container.survey ul.li1{margin-left: 33px}
.flex-container.survey ul.li2{margin-left: 22px}
.flex-container.survey ul.li3{margin-left: 11px}
.flex-container.survey ul.li4{margin-left: 0}
.flex-container.survey ul.li5{margin-left: -9px}
.flex-container.survey ul.li6{margin-left: -19px}
.flex-container.survey ul.li7{margin-left: -29px}
.flex-container.survey ul.li8{margin-left: -39px}
.flex-container.survey ul.li9{margin-left: -49px}
.flex-container.survey ul.li10{margin-left: -59px}
.flex-container.survey ul.li10{margin-left: -69px}
.flex-container.survey ul.li1,
.flex-container.survey ul.li2,
.flex-container.survey ul.li3,
.flex-container.survey ul.li4 {margin-left:5px}
.flex-container.survey .left_txt,
.flex-container.number .left_txt {font-size:28px; width:100%;padding-left:0;padding-bottom: 25px; font-weight: 600}
.flex-container.number .left_txt,
.flex-container.time .left_txt,
.flex-container.num_type2 .left_txt {padding-bottom: 25px;}
.flex-container.select_type2 .left_txt{width: 352px}
.flex-container.survey .left_txt span,
.flex-container.select_type2 .left_txt span,
.flex-container.num_type2 .left_txt span {font-size: 16.5px; color: #797979; font-weight: 400;display: block;margin-top: 15px; line-height: 160%}
.flex-container.num_type2 .left_txt span {margin-top: 8px;}
.flex-container.num_type2 .left_txt ~ ul li{clear:both;display: block;/*position: relative;*/ border-bottom: 1px solid #DCDCDC; width: 428px; height: 62px;padding-bottom: 6px;margin-bottom: 6px;}
/*.flex-container.num_type2 .left_txt ~ ul li:active{position: inherit; top: auto}*/
.flex-container.num_type2 .left_txt ~ ul li img{width: 58px; height: 58px}
.flex-container.num_type2 .left_txt ~ ul li input{width: 120px; font-size: 42px;padding:0; margin: 2px 0 20px;text-align: center}
.flex-container.num_type2 .left_txt ~ ul li:last-child {border-bottom: none}
.flex-container.num_type2 .left_txt ~ ul li span{color:#000;display: inline-block; float: left; padding: 15px 10px 20px 4px;font-size: 28px; font-weight: 500}
.flex-container.num_type2 .left_txt ~ ul li span.dec{color:red;float: left; padding: 16px 0 6px;font-size: 13px; font-weight: 400;width:110px}
.flex-container.select_type2 .select_t2{float: left; display: block; position: relative; margin-top: 56px;    width: 366px;}
.flex-container.number .mno{font-size: 42px;width:130px;text-align: center;padding: 0;margin-top:18px}
.flex-container.time .mno{font-size: 42px;width:270px;text-align: left;padding: 0;margin-top:-6px}

.flex-container.survey input.select{display: none}
.flex-container.survey input.select ~ label{  width: 428px; padding-left:85px;display: block;font-size:28px; list-style: none;font-weight: 600; color:#000; height: 88px; position: relative;line-height: 88px;}
.flex-container.survey input.select ~ label:before{content: ""; position: absolute; background: #E0E0E0; width: 21px; height: 21px; border-radius: 12px;left: 4%;top: 50%; -webkit-transform: translate(-4%,-50%);transform: translate(-4%,-50%);}
.flex-container.survey input:checked.select1 ~ label.select1:before, 
.flex-container.survey input:checked.select2 ~ label.select2:before, 
.flex-container.survey input:checked.select3 ~ label.select3:before, 
.flex-container.survey input:checked.select4 ~ label.select4:before, 
.flex-container.survey input:checked.select5 ~ label.select5:before{content: ""; position: absolute; background: #000; width: 21px; height: 21px; border-radius: 20px; left:10px; border:6px solid #fff; margin:0px 0 0 0px;left: 3%;top: 50%;-webkit-transform: translate(-3%,-50%);transform: translate(-3%,-50%);}
.flex-container.survey input:checked.select1 ~ label.select1:after,
.flex-container.survey input:checked.select2 ~ label.select2:after,
.flex-container.survey input:checked.select3 ~ label.select3:after,
.flex-container.survey input:checked.select4 ~ label.select4:after,
.flex-container.survey input:checked.select5 ~ label.select5:after{content: ""; position: absolute; background: #F5F5F5; width: 452px; height: 88px; border-radius: 50px; left:-18px;margin-top: 0px;z-index: -2;}

.flex-container.select_type2 input:checked.select1 ~ label.select1:after,
.flex-container.select_type2 input:checked.select2 ~ label.select2:after,
.flex-container.select_type2 input:checked.select3 ~ label.select3:after,
.flex-container.select_type2 input:checked.select4 ~ label.select4:after,
.flex-container.select_type2 input:checked.select5 ~ label.select5:after{width: 382px;}
.flex-container.survey .left_txt{padding-right:25px}

/*.flex-container.agree .logo_red{margin-bottom: 20px}*/
.flex-container.agree input.check{display: none}
.flex-container.agree input.check ~ label{clear: both;width:430px; height:50px;float: left;padding-left:68px;display: block;font-size:22px; list-style: none;font-weight: 400; color:#4D4D4D; letter-spacing: -0.075rem}
.flex-container.agree input.check ~ label:before{content: "";background: url("../images/icon_check_gray.svg"); position: absolute; left: 10px; width: 43px; margin-top: -8px; height: 43px; display: inline-block;}
.flex-container.agree input.check ~ label.check_all{font-size:28px;font-weight: 600;color:#000; padding: 20px 0 40px 68px;}
.flex-container.agree input.check ~ label.check_all:before{content: ""; position: absolute; background: #fff; width: 21px; height: 21px; border-radius: 20px; left:18px; border:6px solid #E7E7E7; margin:-3px 0 0 -6px}
.flex-container.agree input.check ~ label.check_all:after{content: ""; position: absolute; background: #F5F5F5; width: 515px; height: 88px; border-radius: 50px; left:-18px;margin-top: -30px;z-index: -2;}
.flex-container.agree input:checked.check_all ~ label.check_all:before{background: #000; border-color: #fff}
.flex-container.agree input.check ~ a.detail{float: left; color:#969696; font-size: 20px; font-weight: 300; border-bottom: 1px solid #969696}
.flex-container.agree input:checked.check1 ~ label.check1:before,
.flex-container.agree input:checked.check2 ~ label.check2:before,
.flex-container.agree input:checked.check3 ~ label.check3:before,
.flex-container.agree input:checked.check4 ~ label.check4:before,
.flex-container.agree input:checked.check_all ~ label.check:before{background: url("../images/icon_check_bk.svg");}

.flex-container.cols .left_txt.f_left{width: 338px}
.flex-container.cols .left_txt.f_left ~ ul{position: absolute;left: 350px;top: 192px;}
.flex-container.cols .left_txt.f_left ~ ul li{width:400px; height: 60px; padding-bottom: 18px; margin-bottom: 18px;}
.flex-container.cols .left_txt.f_left ~ ul li span{margin-top: -12px; padding-top:22px;}
.flex-container.cols .left_txt.f_left ~ ul li span.dec{position: relative; left: -58px;top: 26px; padding-top:22px;}
.flex-container.cols .left_txt.f_left ~ ul li input{width: 84px;}

.flex-container.mobile > div {width: 100%!important}

.prev {display: block;width: auto;font-weight: 600; position: absolute; left: 0px; bottom:20px} /*padding: 40px;  left: -38px; bottom:-15px*/
.prev span{display: inline-block; font-size:30px; color:#000;padding-bottom: 10px; border-bottom: 1px solid #000}
/*.prev:hover span{color: #AA292B; border-bottom-color: #AA292B} */
.prev:active{position: absolute; top: auto; bottom:21px;}

.alert.dark {width:100%;}
.alert.dark h1{font-size:48px;padding: 160px 20% 30px 20%; box-sizing: border-box;letter-spacing: -0.1rem;}
.alert.dark h1 img{vertical-align: sub; margin-right: 14px}
.alert.dark hr{margin: 0 0 40px 20%; width: 30px;border-width: 0.5px;}
.alert.dark h3{font-size:28px;font-weight:400;padding: 0 20% 140px 20%; box-sizing: border-box;letter-spacing: -0.1rem}

.alert.dark .loginLink{padding: 0px 20% 30px 20%;box-sizing: border-box;letter-spacing: -0.1rem;text-align: center;}
.alert.dark .loginLink span{color: #fff;font-size: 24px;margin: 0 auto;padding: 10px 47px;background-color: #7e7e7e;border-radius: 40px;}
.popup{padding:0;color:#000; width:806px; height: 526px; background: #fff; margin: 80px auto 0; border-radius: 50px; box-sizing: border-box;letter-spacing: -0.075rem;z-index: 999;}
.popup.done {background: rgba(0,0,0,0.66);}
.popup.done .con{padding: 80px 0;width:806px; height: 450px; background: #fff; margin: 0 auto; border-radius: 50px; box-sizing: border-box;}
.popup.done h1{margin: 0 auto; font-size: 40px; height: 30px; background: #FFF9C1;width: 210px; text-align: center; letter-spacing: -0.075rem;    margin-top: 42px; margin-bottom:52px}
.popup.done h1 span{position: relative; top: -30px}
.popup.done .waiting_num .left {letter-spacing: 0rem;display: inline-block;width: 45%; float: left; height: 200px; text-align: right; box-sizing: border-box; padding-right: 100px;}
.popup.done .waiting_num .left span{font-size: 126px;font-weight: 800;line-height: 148px;font-family: "puppins"}
.popup.done .waiting_num .right{display: inline-block;width: 55%; float: left; height: 200px}
.popup.done .waiting_num .right h2{font-size: 28px; margin-bottom: 22px; font-weight:600; }
.popup.done .waiting_num .right h2 span{color: #AA292B; width: auto}
.popup.done .waiting_num .right h3{display:block;font-size: 24px; font-weight:500; line-height: 42px;}
.popup.done .waiting_num .right h3 img{vertical-align: bottom;}
.popup.done .btm_con{color: #fff; font-size: 24px;font-weight:500;text-align: center;padding-top: 24px}

.popup.notice{text-align: center; height:474px;}
.popup.notice img.info{margin: 80px auto 40px}
.popup.notice h3{font-size: 26px}
.popup.notice .pop_btn {width: 90%; text-align:right;margin:0 auto; position: absolute; right: 40px;bottom:40px;}
.popup.notice .pop_btn button{font-size: 26px;letter-spacing: 0;padding: 3px 44px; border-radius: 50px; height: 72px; border:0;margin-left:16px;font-weight:700 }
.popup.notice .pop_btn button img{vertical-align: bottom; margin-right: 14px}
.popup.notice .pop_btn button.btn_gray{background: #F5F5F5}
.popup.notice .pop_btn button.btn_red{background: #AA292B;color:#fff}
.popup.notice .pop_btn button.no_icon{padding: 3px 64px;}

.top_logo{position:relative; text-align:center; background: url("../images/back_02@2x.png") no-repeat; background-size: cover;   width: 263px; height: 260px; margin: 0 auto; border-radius: 0 0 43px 43px;}
.top_logo img{width:127px;margin-top:50px}
.top_logo h2{color: #fff; display: block; height: 125px; vertical-align: bottom;}
.top_logo h2 span{width:90%;position:absolute; bottom:40px;left:5%; display: inline-block;font-size: 28px; font-weight: 700; line-height: 120%; letter-spacing:-0.085rem;}
.btm_logo{width: 450px; margin:0 auto;padding: 80px 0 0 50px;}
.btm_logo.alert{width: 88%; padding: 0; position: absolute; bottom:8%; left: 6%}
.btm_logo img{float: left; margin-right:40px}
.btm_logo h2{margin-top:8px;font-size: 24px; font-weight: 600; color: #fff; letter-spacing: -0.07rem}
.btm_logo.alert h2{float: right}
.logo_red {padding-bottom: 20px}

.left_txt{font-size:22px;color:#000;font-weight:200;letter-spacing:-0.06em;width:310px;padding: 20px 0 44px 30px;line-height:153%;box-sizing: border-box;margin: 0 auto;}
.left_txt img{vertical-align: text-bottom;}
.left_txt.dark{font-size: 27px; font-weight: 400;padding:75px 0 96px 30px;}
.left_txt.dark span{font-size: 35px; font-weight: 600; display: block; margin-bottom: 12px}
.left_txt2{font-size: 18px;color:#000; letter-spacing:-0.025em;padding: 0 0 0 50px;line-height: 180%;width: 290px; margin: 0px auto;}
.left_txt2 span{font-size: 52px;font-weight:600;}
.left_txt2.dark ul li{float: left; margin-right:48px; list-style: none; text-align: center;font-weight: 500;}
.left_txt2.dark ul li h3{;display: block; width: 126px; height: 126px; background: #fff; border-radius: 63px;font-size: 18px; font-weight: 400;    box-sizing: border-box;padding-top: 52px;}
.left_txt2.dark ul li h3 span{font-family: "puppins"; font-size: 54px;}
.left_txt2 .v_line{width: 1px;border-right:0.5px solid #C1C1C1;margin: 8px 13px 16px; height:32px}
.left_txt.dark, .left_txt2.dark  {color: #fff!important;width: 450px;}


input.mno.f_left{padding:0 0 0 15px;box-sizing: border-box;margin:23px 0 47px;border:none;font-size: 40px; font-family:"puppins";font-weight: 800; width: 390px; height: 60px;letter-spacing: 1px}
input.mno.f_left ~ a.del{position: absolute;right: 12px;}
input.mno.f_left ~ a img{vertical-align: text-bottom;}
input.mno.f_left.dark{color:#fff!important;background: none;font-size: 44px;width: 390px;padding-left:0px;margin-left:-10px}
.flex-container.survey input.mno.f_left.border {font-family:"Noto Sans KR";padding: 0 20px 6px 28px;box-sizing: border-box;margin: -16px 0 40px;font-size: 36px;font-weight: 600;width: 390px;height: 78px;letter-spacing: 0;border: 4px solid #E9E9E9;border-radius: 60px;}
.flex-container.survey input.mno.f_left.time{font-family:"puppins";width: 330px;text-align: center; padding: 6px 0 0;font-weight: 800;}

.btn_next{display: inline-block;background: #AA292B; width: 84px; height: 432px; text-align: center; color:#fff; font-size: 24px; font-weight: 500; border:none; border-radius: 60px; line-height: 46px}
.btn_next:hover{background: #8d1b1c;transition: 0.1s;}
.btn_noneColor{ background: #c9c9c9;color: #b5b5b5;}
.btn_noneColor:hover{background: #c9c9c9;color: #b5b5b5;}
.btn_next img{margin: 18px 0 0 7px}
.btn_next.dark{width: 96px;height: 96px;position: relative;left: 120px;}
.btn_next span{line-height: 135%; display: inline-block;}

.keypad{width: 393px; display: inline-block; clear: both;margin-top:-20px}
.keypad ul li{list-style: none;float: left; margin: 0 10px 20px; width:94px; height:94px; border-radius: 47px; background: #F5F5F5; text-align: center; font-family: "puppins"; font-size: 44px; font-weight: 300; padding-top: 37px; box-sizing: border-box;}
.keypad ul li:last-child{position: relative;left:114px}
.keypad ul li:hover{background: #333;transition: 0.1s;}
.keypad ul li:active{position: relative;}/*top:2px;*/
.keypad ul li a, .keypad ul li a:active, .keypad ul li a:focus{color:#000;padding: 21px 32px 18px;}
.keypad ul li a:hover{color:#fff;transition: 0.1s;}
.keypad.dark ul li{background: none;margin: 0 32px 18px -3px; font-weight: 400}
.keypad.dark ul li a{color:#fff}
.keypad.dark ul li:last-child{left: 123px;}
.keypad.dark ul li:hover{background: #fff;}
.keypad.dark ul li a, .keypad.dark ul li a:active, .keypad.dark ul li a:focus{color:#fff;}
.keypad.dark ul li a:hover{color:#000;}

.mobile > div{padding: 0 10%}
.mobile .top_logo h2 span{font-size: 24px;}
.mobile .left_txt {font-size: 28px;width:100%;padding: 50px 0 46px;font-weight: 600}
.btn_next.width{width:100%; height: 56px; margin: 0 0 56px; font-weight: 600; font-size: 24px}
.q_num{margin: 10px 0 70px;display: block;}
.q_num h2{font-size: 22px;color:#000;letter-spacing: -0.07rem;font-weight: 500;margin-bottom: 8px; line-height: 140%;margin-bottom: 12px;}
.q_num h2 span{color: #FF3C41; font-size: 16px;position: relative; margin: 0 0 0 7px; bottom: 2px;}
.q_num h3{font-size: 14px;color:#797979;letter-spacing: -0.05rem;font-weight: 400; line-height: 160%; margin-bottom: 23px;}
.q_num .wrap{display: block;font-size: 17px;color: #000;overflow: hidden;}
.q_num .wrap img{vertical-align: middle; margin: 0 5px}
.q_num .wrap span{margin-top: 8px; display: inline-block;}
.q_num .wrap input{border:none;text-align: center; width:40px; height:28px;font-weight:800;font-size:21px;color: #000;padding: 0 }
.q_num hr{width: 100%; border: 0.5px solid #E0E0E0}
.q_num .wrap.select input.select{display: none;}
.q_num .wrap.select input.select ~ label{float: left;margin-left:36px;position: relative;display: block;list-style: none;font-weight: 600; color:#000;}
.q_num .wrap.select input.select ~ label:before{content: ""; left: -40px;top: -5px;position: absolute;background: url(../images/icon_circle.svg) no-repeat; width: 32px; height: 32px; }
.q_num .wrap.select input:checked.select1 ~ label.select1:before, 
.q_num .wrap.select input:checked.select2 ~ label.select2:before,
.q_num .wrap.select input:checked.select3 ~ label.select3:before,
.q_num .wrap.select input:checked.select4 ~ label.select4:before{content: ""; position: absolute; background: url(../images/icon_check.svg) no-repeat; width: 32px; height: 32px; }
.q_num .wrap.input input{border:1px solid #d0d0d0; width: 90%; text-align: left; padding: 3px 12px; border-radius: 3px; height: 22px}
.q_num .wrap.select.type2 input.select ~ label{clear:both; float: none; margin: 12px 0 18px 36px;} 

/*È¿ÁøÃß°¡*/
.MO_watingBox{border: 1px solid #d5d5d5;padding: 15px;border-radius: 10px;margin: 25px 0}
.MO_wating_no{display: flex;justify-content: space-between;color: #222;}
.MO_number{margin-left: 5px;font-weight: bold;font-size: 1.4rem;color:#aa292b;}
.MO_textCenter{text-align:center;}
.MO_peopleno{display: flex;justify-content: center;cursor:pointer;margin-bottom: 10px;}
.MO_peopleno .MO_icon svg{margin-left:5px;}
.MO_people_box{background: #f7f7f7;border-radius: 10px;padding: 15px 20px;}
.MO_button{position: fixed;bottom: 5%;left: 50%;background: #646060;font-weight: 600;font-size: 18px;text-align: center;color: #fff;border: none;border-radius: 10px;line-height: 46px;padding: 0 30px;transform: translate(-50%,-50%);width: 75%;letter-spacing: -0.07rem;}
.MO_color{color: #aa292b !important;}
.MO_Bottom{margin-bottom: 0 !important;}
.MO_Settingicon{background-color: #aa292b;color: #fff  !important;padding: 0 13px;border-radius: 5px;font-size: 12px !important;}

#bakground_fiex{position: fixed;width: 100%;height: 100%;left: 0px;top: 0px;z-index: 999;background: rgba(0, 0, 0, 0.60);}
.watingPOP{position: fixed;top: 50%;left: 50%;z-index: 9999;width: 85%;transform: translate(-50%,-50%);background-color: #fff;border-radius: 10px;}
.WP_Contents{padding: 30px 20px;text-align: center;}
.WP_Contents .WP_title{font-size: 1.2rem;font-weight: bold;color: #333;margin: 8px 0;line-height: 22px;}
.WatingPOP_btn{display: flex;text-align: center;}
.WatingPOP_btn .WP_btn{width: 40%;padding: 10px 0;background-color: #ede8e8;border-radius: 0 0 0 10px;}
.WatingPOP_btn .WP_btn_color{width: 60%;padding: 10px 0;background-color: #aa292b;color: #fff;border-radius: 0 0 10px 0;}
.WP_PHONE{font-size: 1.5rem;font-weight: bold;color: #333;margin-top: 20px;line-height: 22px;}

.brandTitle{text-align: left;font-weight: bold;border-bottom: 0.5px solid #ddd;padding-bottom: 10px;display: flex;justify-content: space-between;}
.WP_TT{display: flex;padding: 30px 0;}
.WP_TT .WP_TT_Box{width:50%}
.WP_TT .WP_TT_Box:first-child{border-right:0.5px solid #ddd;}
.WP_TT .WP_TT_Box .title{font-size: 15px;margin-bottom:10px;}
.WP_TT .WP_TT_Box .count{font-size: 20px;color: #333;font-weight: bold;}
.WP_TT .WP_TT_Box .time{font-size: 20px;color: #333;font-weight: bold;}
.nowwattinBtn{background-color: #aa292b;color: #fff;font-weight: bold;border-radius: 5px;padding: 10px;}

.privacypop{position: fixed;top: 50%;left: 50%;z-index: 9999;width: 50%;height:50%;-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);background-color: #fff;border-radius: 10px;}
.privacypop .Pcontents{padding:20px}
.privacypop .Pcontents .titleBox{ display: flex;justify-content: space-between;border-bottom: 0.5px solid #dbdbdb;padding-bottom: 15px;}
.privacypop .Pcontents .title{font-size: 20px;font-weight: bold;color: #000;}
.privacyCon{padding: 15px 0;height: 220px;overflow-y: scroll;}
.privacyCon {-ms-overflow-style: none; /* IE and Edge */scrollbar-width: none; /* Firefox */}
.privacyCon::-webkit-scrollbar {display: none; /* Chrome, Safari, Opera*/}
.privacyCon .MTitle{font-size: 1.2rem;font-weight: bold;color: #000;position: relative;padding-left: 15px;}
.privacyCon .MTitle:before{content: "";width: 7px;height: 7px;display: inline-block;background-color: #aa292b;border-radius: 50%;position: absolute;top: 50%;left: 0;}
.privacyCon .STitle{padding: 6px 15px;font-size: 12px;line-height: 20px;font-weight: 400;}
.cont_date {-webkit-appearance: none;-moz-appearance: none;appearance: none;background: url(/images/m_date_B.png) no-repeat 95% 50%;background-size: 40px;background-position: calc(100% - 20px) 50%;    line-height: normal !important;}
.cont_date::-webkit-inner-spin-button,
.cont_date::-webkit-calendar-picker-indicator {opacity: 0;}
.cont_time {-webkit-appearance: none;-moz-appearance: none;appearance: none;background: url(/images/m_time_B.png) no-repeat 95% 50%;background-size: 40px;background-position: calc(100% - 20px) 50%;    line-height: normal !important;} 
.cont_time::-webkit-inner-spin-button,
.cont_time::-webkit-calendar-picker-indicator {opacity: 0;}
.mo_noW{width:35px;height:35px;background-color:#AE63E4;border-radius:50%;padding:10px;position: relative;text-align:center;margin:0 auto;margin-bottom:10px}
.mo_noE{width:35px;height:35px;background-color:#ECC615;border-radius:50%;padding:10px;position: relative;text-align:center;margin:0 auto;margin-bottom:10px}
.mo_noC{width:35px;height:35px;background-color:#EE5559;border-radius:50%;padding:10px;position: relative;text-align:center;margin:0 auto;margin-bottom:10px}
.moImg{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}

@media (max-width: 1280px) {

	section.wrap{width: 536px;height: 800px;}
	.box_gray{top: 135px;height: 530px;}
	span.login_logo{width:160px;margin:40px auto;}
	.box_gray.login{padding: 32px 50px;}
	input.mno.f_left{width: 370px;}
	input.mno.f_left ~ a.del.del{position: absolute;right: 10px;}
	.keypad{width: 370px;}

}
@media (min-width: 1280px) {
	body.back_full_2, body.clear{zoom: 1.24;}
	.flex-container.cols .left_txt.f_left ~ ul{left: 330px;}
	.flex-container.survey > div:nth-child(1) {width: 75%}
}


.dec_m{color:red; font-size: 13px; font-weight: 400;width:110px; }

